<?
session_start();
include("check.php");
include("forb.php");
include("menu.php");
?>
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[giv_ting] == '1'){
print "
<form action='gave_n.php' method=POST enctype=multipart/form-data>
Billede:<br>
<input type=file name=billede><br>
Tingens navn:<br>
<input type=text name=navn><br>
Ejerens navn:<br>
<input type=text name=ejer><br>
Aktie:<br>
<select name=aktie><option value=0>Nej</option><option value=1>Ja</option></select><br>
Hvis Aktie. Hvad skal værdien så være?:<br>
<input type=text name=aktie2 value=0><br><br>
<input type=submit name=next value=Gem>";
}
else
{
echo "Ingen adgang!";
}
?>